/*
 Theme Name:   Gunslinger Child Theme
 Theme URI:    https://gunslinger.themerex.net
 Description:  Gunslinger Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     gunslinger
 Version:      1.0.0    
 Tags:         ammunition, ecommerce, firearms, guns, weapons, firearm, gun shop, gun store, weapons store, ammo, hunting, shop, store, woocommerce, shooting range
 Text Domain:  gunslinger
*/


/* =Theme customization starts here
------------------------------------------------------------ */


img.attachment-woocommerce_thumbnail {
    background: #fff !important;!i;!;
}
section#about-section {
    position: relative;
}

section#about-section:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2025/01/image-27.png);
    width: 340px;
    height: 300px;
    right: 0;
    top: 0;
    bottom: -20%;
    margin: auto;
    background-repeat: no-repeat;
}

section#product-section {
    position: relative;
}

section#product-section:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2025/01/4ijugt4.png);
    width: 440px;
    height: 360px;
    left: 0;
    top: -8%;
    background-repeat: no-repeat;
}

#counter-section {
    position: relative;
}

#counter-section:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2025/01/t4g4.png);
    width: 380px;
    height: 430px;
    right: 0;
    top: -100px;
}